<?php 
$titles = __('error_titles', true);
$bodies = __('error_bodies', true);
$months = __('months', true);
ksort($months);
$short_days = __('short_days', true);
$bs = __('booking_statuses', true);
$get = $controller->_get->raw();
?>
<div id="datePickerOptions" style="display:none;" data-wstart="<?php echo (int) $tpl['option_arr']['o_week_start']; ?>" data-format="<?php echo $tpl['date_format']; ?>" data-months="<?php echo implode("_", $months);?>" data-days="<?php echo implode("_", $short_days);?>"></div>
<div class="row wrapper border-bottom white-bg page-heading">
	<div class="col-sm-12 bookings-page-heading">
		<div class="row">
			<div class="col-sm-10">
				<h2>Search history <?php // __('infoReservationListTitle');?></h2>
			</div>
		</div><!-- /.row -->

	</div><!-- /.col-md-12 -->
	
</div>

<div class="wrapper wrapper-content animated fadeInRight">
	<div class="row">
		<div class="col-lg-12">
			<div class="ibox float-e-margins">
				<div class="ibox-content cardealer-no-border">
					<div id="grid"></div>
				</div>
			</div>
		</div>
	</div>
</div>
<script type="text/javascript">
var pjGrid = pjGrid || {};
pjGrid.queryString = "";

var myLabel = myLabel || {};
myLabel.client = <?php x__encode('lblClient', false, true); ?>;
myLabel.fleet = <?php x__encode('lblFleet', false, true); ?>;
myLabel.distance = <?php x__encode('lblDistance', false, true); ?>;
myLabel.booking_date = <?php x__encode('lblDateTime', false, false); ?>;
myLabel.return_status = <?php x__encode('lblisReturnDateTime', false, false); ?>;
myLabel.extra_stop = <?php x__encode('lblisExtrastop', false, false); ?>;
myLabel.email = <?php x__encode('email', false, true); ?>;
myLabel.pickup_address = "Vertrekadres";<?php // x__encode('lblStatus'); ?>;
myLabel.return_address = "Bestemmingsadres"; <?php // x__encode('lblExport', false, true); ?>;
myLabel.luggage_trolleys = <?php x__encode('lbl_luggage_trolleys', false, true); ?>;
myLabel.luggage_koffers =  <?php x__encode('lbl_luggage_trolleys', false, true); ?>;
myLabel.price_id = "Totaal";<?php // x__encode('lblPrint', false, true); ?>;
myLabel.delete_selected = <?php x__encode('delete_selected', false, true); ?>;
myLabel.delete_confirmation = <?php x__encode('delete_confirmation', false, true); ?>;
</script>